<?php
/**
 * Build and Hook-In Custom Widget Areas.
 */

/* Name: custom_login */

function dynamik_custom_login_widget_area_content() {
	if ( is_single() ) {
		genesis_widget_area( 'custom_login', $args = array (
			'before'              => '<div id="custom_login" class="widget-area dynamik-widget-area custom-login">',
			'after'               => '</div>',
			'before_sidebar_hook' => 'genesis_before_custom_login_widget_area',
			'after_sidebar_hook'  => 'genesis_after_custom_login_widget_area'
		) );
	} else {
		return false;
	}
}
